<VirtualHost *:80>
    ServerName academy.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    DocumentRoot "/var/www/html/academy.neuron.id"
    <Directory "/var/www/html/academy.neuron.id">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
